Bug 194602 - Apachetop 0.12.6 is released
Summary: Apachetop 0.12.6 is released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: apachetop (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 11:35 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 06:48:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff of apachetop spec files (1.13 KB, patch)
2006-06-14 11:36 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2006-06-14 11:35:09 UTC
Description of problem:
Apachetop 0.12.6 was released and Fedora Extras has only the older 0.12.5.

Version-Release number of selected component (if applicable):
apachetop-0.12.5-4

Actual results:
Apachetop 0.12.5 in Fedora Extras

Expected results:
Upgrade to 0.12.6 ;-)

Additional info:
Diff of spec files is attached, CAN-2005-2660 (Patch0) is fixed in 0.12.6, so
no need for this patch any longer. Ah and the upstream changed as I can see per 
freshmeat.net...

Comment 1 Robert Scheck 2006-06-14 11:36:53 UTC
Created attachment 130826 [details]
Diff of apachetop spec files

Comment 2 Aurelien Bompard 2006-06-17 06:48:14 UTC
Updated, it will be on the repos in the next hours. Thanks !


Note You need to log in before you can comment on or make changes to this bug.